
@font-face
{
	font-family:latoregular;
	src:url('../fonts/lato-reg-webfont.eot');
	src:url('../fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-reg-webfont.woff') format('woff'),
		url('../fonts/lato-reg-webfont.ttf') format('truetype'),
		url('../fonts/lato-reg-webfont.svg#latoregular') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:latolight;
	src:url('../fonts/lato-lig-webfont.eot');
	src:url('../fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-lig-webfont.woff') format('woff'),
		url('../fonts/lato-lig-webfont.ttf') format('truetype'),
		url('../fonts/lato-lig-webfont.svg#latolight') format('svg');
	font-style:normal;
	font-weight:normal;
}

@font-face
{
	font-family:latobold;
	src:url('../fonts/lato-bol-webfont.eot');
	src:url('../fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lato-bol-webfont.woff') format('woff'),
		url('../fonts/lato-bol-webfont.ttf') format('truetype'),
		url('../fonts/lato-bol-webfont.svg#latobold') format('svg');
	font-style:normal;
	font-weight:normal;
}